-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: debusine
Binary: python3-debusine, python3-debusine-server, python3-debusine-signing, debusine-server, debusine-client, debusine-worker, debusine-signing, debusine-doc
Architecture: all
Version: 0.7.0
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Uploaders: Colin Watson <cjwatson@debian.org>
Homepage: https://salsa.debian.org/freexian-team/debusine
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, ca-certificates, dbconfig-no-thanks, debootstrap, debos, devscripts, dosfstools, fdisk, libslirp-helper, linux-image-generic, mmdebstrap, nginx, parted, postgresql, python3-cryptography, python3-lxml, python3-paramiko, python3-pyftpdlib, qemu-utils, redis-server, sbsigntool, sbuild, schroot, ssl-cert, sudo, systemd-resolved, uidmap, user-mode-linux, xz-utils
Build-Depends: debhelper-compat (= 13), devscripts, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, libjs-jquery-isonscreen <!nodoc>, libjs-jquery-tablesorter <!nodoc>, libjs-jquery-throttle-debounce <!nodoc>, openssl <!nocheck>, postgresql <!nocheck>, pybuild-plugin-pyproject, python3 <!nocheck>, python3-aiohttp <!nodoc>, python3-celery <!nodoc>, python3-channels-redis <!nodoc>, python3-coverage <!nocheck>, python3-cryptography <!nocheck>, python3-daphne <!nodoc>, python3-dateutil <!nocheck>, python3-debian <!nodoc>, python3-django (>= 3:4.2) <!nodoc>, python3-django-celery-results <!nodoc>, python3-django-channels <!nodoc>, python3-djangorestframework <!nodoc>, python3-doc <!nocheck>, python3-email-validator <!nodoc>, python3-fabric <!nocheck>, python3-fasteners <!nodoc>, python3-hatchling, python3-jsonpath-rw <!nodoc>, python3-jwcrypto <!nocheck>, python3-lxml <!nocheck>, python3-nacl <!nocheck>, python3-paramiko <!nocheck>, python3-psutil <!nocheck>, python3-psycopg2 <!nodoc>, python3-pydantic <!nodoc>, python3-pyftpdlib <!nocheck>, python3-pygments <!nodoc>, python3-requests <!nocheck>, python3-requests-file <!nocheck>, python3-requests-oauthlib <!nocheck>, python3-requests-toolbelt <!nodoc>, python3-responses <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-tabulate <!nocheck>, python3-tenacity <!nodoc>, python3-yaml <!nodoc>, redis-server <!nocheck>, sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>
Package-List:
 debusine-client deb devel optional arch=all
 debusine-doc deb doc optional arch=all
 debusine-server deb devel optional arch=all
 debusine-signing deb devel optional arch=all
 debusine-worker deb devel optional arch=all
 python3-debusine deb python optional arch=all
 python3-debusine-server deb python optional arch=all
 python3-debusine-signing deb python optional arch=all
Checksums-Sha1:
 d54fee81bdd8823fc221330d4ef22c5605dd4347 1005724 debusine_0.7.0.tar.xz
Checksums-Sha256:
 ccaa55698854d5492ccfe9bff09a57023526a11a5809877968e203c6a8d0e85b 1005724 debusine_0.7.0.tar.xz
Files:
 8d8cd4dc85907c97a4a32cbd8b7f99e9 1005724 debusine_0.7.0.tar.xz
Dgit: 4893bdfe83d2c43d9451de133a509f750601c793 debian archive/debian/0.7.0 https://git.dgit.debian.org/debusine

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmczQ8gACgkQOTWH2X2G
UAvJBw/9E+YkX8TyI3ijc4wJCG0/omI41+YeIvXs76Aw6d0XeUaPsL0unNXS+rPc
QSEITTbb89aBNcsEOZvGI09ZQgOy5L8vFfmtYxeeAw+bJQCFXlpjyGuCH+qPV1tt
+VPoVxwbOse1ATPmtqnQXjveCgwdykdp8prPeiaRMnAEGlPnkzoBWkauSct+DiCp
+JAgf5EJIrMwE7ErT3o0o4bxZA0pOXEmFv+A8ZmWU+g6DLroce9HGR/GfLIFdTKR
umCI6Ey0oJM3AHZaacZJuqwAmkXjmPKJxOcUiz5pfNWP6CXUQAdPH/Sz5aCSDAla
il7w5+wrP8DTgXxNgZJ0YeJK/SL+r2iLvb88RAcIseWKxx+Zvswib3dXy8kVqypS
Fy+zYBGlehLCq/jsdC4hrs5Dk6KvZ3fi9AYZxXdsZ7e7FW4jsmpvkCK1vnA1nVHl
GSRgxrQJLHm8m/x6u7M3NaWHN+FSuckt4Qxjb95xuxeouneApuVRVFiLSYhvg2rP
LxIR9EB81e+Fr3L0wibGuvl1ZigYCSXjFvQ9MeLMs4Lll3hwrJVzrxB7FTFN3Mn5
RzHGk575i0qGWyYL9osQXgeQpnpTVtCIS4xbwT45EMKjJZC9U8VCng0yNGNC1cUT
3x5GcNL9CVv+WFxAavXf/lSkHeN0EFUUFKDZ+v0/KL5fko4XXeQ=
=XMRy
-----END PGP SIGNATURE-----
